Subject: Last Call: SMTP Service Extension for Secure SMTP over TLS to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 19 Jun 2001 16:35:16 -0400

The IESG has received a request to consider SMTP Service Extension for
Secure SMTP over TLS <draft-hoffman-rfc2487bis-05.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 19, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hoffman-rfc2487bis-05.txt